/*config variables is passed to custom script to get page content width and header height for 
current domain where the ad is serverd. This will help to align left and righ gutter in correct
position. 
If there are multiple sites then add a site entry in below config variable. Config contains following fields
1) domainName : Mention the correct domain in which Ad will be served
2) contentSelector : Page content div reference to align left and right gutter.
3) guttersZindex : To set the ad z-index.
4) headerSelector : Page header div reference to align gutter from top. 
5) contentOffset : offset from total page content(default is 0)
6) headerOffset : offset from header (default is 0)
7) alignTopScroll : Align gutter to top if header is out of view.
*/
var config = [
	{domainName:'extremetech.com',guttersZindex:2147483645,contentSelector:'div#main',headerSelector:'div#stickyheader',contentOffset:0,headerOffset:0,alignTopScroll:false},
	{domainName:'pcmag.com',guttersZindex:2147483643,contentSelector:'div#content-well',headerSelector:'div#header-div',contentOffset:0,headerOffset:0,alignTopScroll:false},
	{domainName:'neoseeker.com',guttersZindex:1100002,contentSelector:'div#maincolumn',headerSelector:'div#header',contentOffset:0,headerOffset:0,alignTopScroll:true},
	{domainName:'technobuffalo.com',guttersZindex:999998,contentSelector:'div#main-template',headerSelector:'div#top-primary-nav',contentOffset:0,headerOffset:0,alignTopScroll:false}
];